<!--
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->



       <a type="button"
            id="btn-minicart-close"
            class="mini-cart-content-close"
            data-action="close"
            href="javascript:void(0);"

            data-bind="attr: { title: $t('إغلاق') }">
        x
    </a>

    <!-- ko if: getCartParam('summary_count') -->
    <div class="row">
        <div class="col-xs-6">
        <div class="min-cart-product-count">

            <span><!-- ko i18n: 'items' --><!-- /ko --></span>
            <span>  : </span>
            <span class="count"><!-- ko text: getCartParam('summary_count') --><!-- /ko --></span>
        </div>
        </div>
       <div class="col-xs-6">

        <!-- ko if: getCartParam('possible_onepage_checkout') -->
            <!-- ko foreach: getRegion('subtotalContainer') -->
                <!-- ko template: getTemplate() --><!-- /ko -->
            <!-- /ko -->
        <!-- /ko -->

        <!-- ko foreach: getRegion('extraInfo') -->
            <!-- ko template: getTemplate() --><!-- /ko -->
        <!-- /ko -->
  </div>
    </div>
        <!-- ko if: getCartParam('possible_onepage_checkout') -->
          <div class="row">
        <div class="col-xs-12">
        <div class="text-center">

                <a
                        id="top-cart-btn-checkout"
                        type="button"
                        href="#"
                        class="btn btn-primary"
                        data-bind="attr: {title: $t('إدفع')}">
                    <!-- ko i18n: 'الشراء وإنهاء الطلب ' --><!-- /ko -->
                </a>
                <div data-bind="html: getCartParam('extra_actions')"></div>

        </div>
        </div>
        </div>

        <!-- /ko -->
    <!-- /ko -->

    <!-- ko if: getCartParam('summary_count') -->
     <!--<strong class="subtitle"> ko i18n: 'تمت الاضافة مؤخرا'  /ko </strong>-->
    <div class="row">
    <div class="col-xs-12">
        <div id="mini-cart" data-action="scroll" class="mini-cart-products-wrap" data-bind="foreach: { data: getCartParam('items'), as: 'item' }">
            <!-- ko foreach: $parent.getRegion($parent.getItemRenderer(item.product_type)) -->
                <!-- ko template: {name: getTemplate(), data: item, afterRender: function() {$parents[1].initSidebar()}} --><!-- /ko -->
            <!-- /ko -->
        </div>
        </div>
    </div>
    <!-- /ko -->

    <!-- ko ifnot: getCartParam('summary_count') -->
        <strong class="subtitle empty" data-bind="visible: closeSidebar()">
            <!-- ko i18n: 'ليس لديك منتجات فى عربة التسوق' --><!-- /ko -->
        </strong>
        <!-- ko if: getCartParam('cart_empty_message') -->
            <p class="minicart empty text"><!-- ko text: getCartParam('cart_empty_message') --><!-- /ko --></p>

            <div class="actions">
                <div class="secondary">
                    <a class="action viewcart" data-bind="attr: {href: shoppingCartUrl}">
                        <span><!-- ko text: $t('View and edit cart') --><!-- /ko --></span>
                    </a>
                </div>
            </div>
        <!-- /ko -->
    <!-- /ko -->

    <!-- ko if: getCartParam('summary_count') -->
 <div class="row">
        <div class="col-xs-12">
        <div class="text-center">
            <a class="update-shopping-cart" data-bind="attr: {href: shoppingCartUrl}">
                <span><!-- ko i18n: 'مشاهدة وتعديل السلة' --><!-- /ko --></span>
            </a>
    </div>
    </div>
    </div>
    <!-- /ko -->

    <div id="minicart-widgets" class="minicart-widgets">
        <!-- ko foreach: getRegion('promotion') -->
            <!-- ko template: getTemplate() --><!-- /ko -->
        <!-- /ko -->
    </div>

<!-- ko foreach: getRegion('sign-in-popup') -->
<!-- ko template: getTemplate() --><!-- /ko -->
<!-- /ko -->
